html, body {   
  height: 100%;
  width: 100%;
}

#home {
	background-position: center center;
    display: table;
    height: 100%;
    width:100%;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

  #products-detail {
    background: url(../img/220321/top_1.jpg) no-repeat center center fixed;
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

@media (max-width: 768px) {

   #products-detail {
    background: url(../img/220321/top_1.jpg) no-repeat center center;
    display: table;
    width: 100%;
    height: auto;
    position: relative;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
}
